@import url('css/mobile.css');

/** HOW TO USE THIS FILE****
 * Do a find and replace on #66634F with the dominate color of your website (i.e #05843e)
 * Place your HEADER, HOMEPAGE, and FOOTER styles at the top of the page between the noted section
 * If the product page needs to have special colors for any reason they can be changed in the PRODUCT PAGE STYLES AND COLORS section
 * Additional Colors can be changed to POLISH a site in the ADDITIONAL COLOR CHANGES FOR ADVANCED WEBSITES section
 * Make your color changes to BACKGROUNDCOLOR and BORDERCOLOR
 * THESE ADDITIONAL STYLES ARE NOTED OUT BY DEFAULT.  DO NOT DELETE THESE STYLES IN CASE WE NEED TO USE THEM LATER
 * As the site requires maintenance, all edits shall be placed under POST DELIEVERY EDITS
 * /


/***********************************************************************************
 * HEADER, HOMEPAGE, FOOTER STYLES
 **********************************************************************************/

#categorycontentimage {
	height: 250px !important;
}
 
/*
#dynamicContentCMS li {
	line-height: 22px !important;
}
*/
 
#dynamicContentCMS li a {
	color: #66634F !important;
	text-decoration: underline;
}

#dynamicContentCMS a {
	color: #66634F !important;
	text-decoration: underline;
}

#dynamicContentCMS h1 {
	font-family: Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #000;
}

#dynamicContentCMS h2 {
	font-family: Arial, sans-serif;
	font-size: 22px;
	font-weight: normal;
	font-style: italic;
	color: #018241;
	padding-bottom: 8px;
}

div.workspaceRelative {
	padding-bottom: 0 !important;
}

.faqletter {
	font-weight: bold;
	color: #018241;
}

.greenlinks a {
	color: #060 !important;
}

#itemImageDIV {
	z-index: 105 !important;
}

.HomePageForm .workspaceRelative {
	width: 950px; /* Important tag was removed by BenC so that mobile site could have a width of 400px */
}

#homecontent {
	margin-left: 15px; /*Style was added by BenC to fix an issue created by the removal of the important tag noted above */
}

.eventrow {
	width: 950px;
	clear: both;
}

.eventrowleft {
	width: 100px;
	float: left;
}

.eventrowright {
	width: 850px;
	float: left;
}

.holidays {
	width: 350px;
	clear: both;
}

.holidayleft {
	width: 150px;
	float: left;
}

.holidayright {
	width: 200px;
	float: left;
}
 
img {
	border: 0;
}

h1 {
	margin: 0;
	padding: 0;
}

h2 {
	margin: 0;
	padding: 0;
}

h3 {
	margin: 0;
	padding: 0;
}

p {
	margin: 0;
	padding: 0;
}

ul {
	margin: 0;
	padding: 0;
}

li {
	margin: 0;
	padding: 0;
}


body {
	margin: 0 auto;
	background-color: #FFF;
}

#headercontainer * {
	margin: 0;
	padding: 0;
}

#headercontainer {
	width: 950px;
	height: 156px;
	margin: 0 auto;
}

#header {
	width: 950px;
	height: 123px;
}

#headerleft {
	width: 287px;
	height: 123px;
	float: left;
}

#logo {
	width: 285px;
	height: 90px;
	padding-top: 18px;
}

#headerright {
	width: 663px;
	height: 123px;
	float: right;
}

#headerrighttop {
	width: 663px;
	height: 36px;
	line-height: 36px;
	text-align: right;
}

#headerrighttop li {
	list-style: none;
	display: inline;
	font-family: Arial, sans-serif;
	font-size: 12px;
	border-left: 1px solid #000;
	padding-left: 6px;
	padding-right: 3px;
}

#headerrighttop li:first-child {
	border: 0;
}

#headerrighttop li a {
	color: #000;
	text-decoration: none;
}

#headerrighttop li a:hover {
	text-decoration: underline;
}

#headerrightmiddle {
	width: 663px;
	height: 60px;
	text-align: right;
}

#phonenumber {
	width: 155px;
	height: 38px;
	font-family: Arial, sans-serif;
	font-style: italic;
	color: #018241;
	position: relative;
	top: -20px;
	left: 0;
	*top: -105px;
	*left: -500px;
}

#phonenumber h1{
	font-size: 20px;
	font-weight: normal;
}

#phonenumber p {
	font-size: 14px;
	margin-right: 10px;
}

#phonenumberbottom {
	width: 211px;
	height: 30px;
	text-align: center;
}

#phonenumberbottom p {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #018241;
	padding-left: 85px;
}

#socialmedia {
	width: 215px;
	height: 43px;
	padding-top: 17px;
	float: right;
}

.socialmediaicon {
	width: 30px;
	height: 32px;
	padding-left: 6px !important;
	float: left;
}

.socialmediaicon:first-child {
	padding-left: 0px !important;
}

#searcharea {
	width: 290px;
	height: 38px;
	padding-top: 22px;
	float: right;
}

#searchboxleft {
	width: 72px;
	height: 21px;
	cursor: pointer;
	float: right;
}

#searchboxright {
	width: 107px;
	height: 21px;
	text-align: left;
	float: left;
}

#searchboxright input {
	width: 99px;
	height: 13px;
	line-height: 13px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: italic;
	border: 1px solid #d3cfb2;
	color: #939393;
	background-color: #FFF;
	padding: 3px;
}

#searchboxrighttwo {
	width: 106px;
	height: 21px;
	text-align: left;
	float: left;
}

#searchboxrighttwo input {
	width: 99px;
	height: 13px;
	line-height: 13px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-style: italic;
	border-top: 1px solid #d3cfb2;
	border-right: 1px solid #d3cfb2;
	border-bottom: 1px solid #d3cfb2;
	color: #939393;
	border-left: 0;
	background-color: #FFF;
	padding: 3px;
}

#headerrightbottom {
	width: 663px;
	height: 27px;
	line-height: 27px;
	text-align: right;
	float: right;
}

#headerrightbottom p {
	font-family: Arial, sans-serif;
	font-size: 12px;
}

#mainnav {
	width: 950px;
	height: 31px;
	line-height: 31px;
	margin: 0 auto;
	border-top: 1px solid #66634F;
	border-bottom: 1px solid #66634F;
	clear: both;
}

/*#mainnav li {
	list-style: none;
	display: inline;
	font-family: Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 17px;
	padding-right: 17px;
}

#mainnav li a {
	text-decoration: none;
	color: #000;
}

#mainnav li a:hover {
	color: #b6b192;
}*/

ul#topnav {
	margin: 0; padding: 0;
	float:left;
	width: 950px;
	list-style: none;
	font-size: 1.1em;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative; /*--Important--*/
	z-index: 200;
}
ul#topnav li a {
	float: left;
	height: 32px;
	font-family: Arial, sans-serif;
	font-size: 13px;
	color: #000;
	text-decoration: none;
}

ul#topnav li:hover a, ul#topnav li a:hover { 
	color: #007e3a; 
} /*--Hover State--*/

ul#topnav a.products {
	padding-left: 22px;
	padding-right: 4px;
}
ul#topnav li:hover a.products, ul#topnav a.products:hover {
	background: url('images/menuicon.gif') no-repeat left;
}
ul#topnav a.furnitureshowrooms {
	padding-left: 23px;
	padding-right: 4px;
}
ul#topnav li:hover a.furnitureshowrooms, ul#topnav a.furnitureshowrooms:hover {
	background: url('images/menuicon.gif') no-repeat left;
}

ul#topnav a.manufacturer {
	padding-left: 23px;
	padding-right: 4px;
}
ul#topnav li:hover a.manufacturer, ul#topnav a.furnitureshowrooms:hover {
	background: url('images/menuicon.gif') no-repeat left;
}

ul#topnav a.events {
	padding-left: 23px;
	padding-right: 4px;
}
ul#topnav li:hover a.events, ul#topnav a.events:hover {
	background: url('images/menuicon.gif') no-repeat left;
}
ul#topnav a.specialoffers {
	padding-left: 23px;
	padding-right: 4px;
}
ul#topnav li:hover a.specialoffers, ul#topnav a.specialoffers:hover {
	background: url('images/menuicon.gif') no-repeat left;
}
ul#topnav a.services {
	padding-left: 23px;
	padding-right: 4px;
}
ul#topnav li:hover a.services, ul#topnav a.services:hover {
	background: url('images/menuicon.gif') no-repeat left;
}
ul#topnav a.aboutus {
	padding-left: 23px;
	padding-right: 4px;
}
ul#topnav li:hover a.aboutus, ul#topnav a.aboutus:hover {
	background: url('images/menuicon.gif') no-repeat left;
}
ul#topnav a.ourblog {
	padding-left: 23px;
	padding-right: 4px;
}
ul#topnav li:hover a.ourblog, ul#topnav a.ourblog:hover {
	background: url('images/menuicon.gif') no-repeat left;
}
ul#topnav a.directions {
	padding-left: 23px;
	padding-right: 0px;
}
ul#topnav li:hover a.directions, ul#topnav a.directions:hover {
	background: url('images/menuicon.gif') no-repeat left;
}

ul#topnav li .sub {
	position: absolute; /*--Important--*/
	top: 31px; left: 0;
	z-index: 99999;
	background: #d2cdb0 url('images/menubg.jpg') repeat-x top left;
	padding: 10px 5px 10px 0px;
	float: left;
	display: none;
}

ul#topnav li .subdirections {
	position: absolute; /*--Important--*/
	top: 31px; left: -74px !important;
	z-index: 99999;
	background: #d2cdb0 url('images/menubg.jpg') repeat-x top left;
	padding: 10px 5px 10px 0px;
	float: left;
	display: none;
}

ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

ul#topnav li .subproducts ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 190px;
	float: left;
}

ul#topnav li .subshowroom ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 195px;
	float: left;
}

ul#topnav li .submanufacturer ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 230px;
	float: left;
}

ul#topnav li .subevents ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 200px;
	float: left;
}

ul#topnav li .subspecialoffers ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 250px;
	float: left;
}

ul#topnav li .subspecialoffers ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 250px;
	float: left;
}

ul#topnav li .subservices ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 270px;
	float: left;
}

ul#topnav li .subaboutus ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 200px;
	float: left;
}

ul#topnav li .subourblog ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 170px;
	float: left;
}

ul#topnav li .subdirections ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 190px;
	float: left;
}

ul#topnav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
}
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 5px 0;
	background-image: none;
	color: #e8e000;
}
ul#topnav .sub ul li a {
	float: none;
	font-size: 13px;
	line-height: 26px !important;
	font-weight: bold;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	padding: 0px 5px 0px 20px;
	display: block;
	text-decoration: none;
	color: #66634f;
}
ul#topnav .sub ul li a:hover {
	color: #000;
	background: none !important;
}

#maincontent * {
	margin: 0;
	padding: 0;
}

#maincontent {
	width: 950px;
	margin: 0 auto;
}

#homebanner {
	width: 950px;
	height: 379px;
	padding-top: 12px;
}

#homecontent {
	width: 950px;
	padding-top: 14px;
}

#homecontentleft {
	width: 316px;
	float: left;
}

#homecontentright {
	width: 634px;
	float: left;
}

#subbanners {
	width: 634px;
	height: 155px;
}

#subbannerleft {
	width: 309px;
	height: 155px;
	float: left;
}

#subbannerright {
	width: 309px;
	height: 155px;
	padding-left: 16px;
	float: left;
}

#homecopy {
	width: 634px;
	padding-top: 15px;
	clear: both;
}

#homecopy p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 20px;
}

#footercontainer * {
	margin: 0;
}

#footercontainer {
	width: 950px;
	margin: 17px auto 0 auto;
	border-top: 1px solid #66634F;
	clear: both;
}

#footercolumns {
	width: 950px;
	padding-top: 17px;
	margin: 0 auto;
}

.footercolumntitle {
	width: 226px;
	height: 26px;
	line-height: 26px;
	background-color: #d2cdb0;
}

.footercolumntitle h1 {
	font-family: Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-left: 8px;
	color: #66634f;
}

.footercolumnlinks {
	width: 226px;
}

.footercolumnlinks ul {
	padding-left: 8px;
	padding-top: 6px;
	padding-bottom: 13px;
}

.footercolumnlinks li {
	list-style: none;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #66634f;
}

.footercolumnlinks li a {
	text-decoration: none;
	color: #66634f;
}

.footercolumnlinks li a:hover {
	text-decoration: underline;
}

#footercolumnone {
	width: 226px;
	float: left;
}

#footercolumntwo {
	width: 226px;
	padding-left: 15px;
	float: left;
}

#footercolumnthree {
	width: 226px;
	padding-left: 15px;
	float: left;
}

#footercolumnfour {
	width: 226px;
	padding-left: 15px;
	float: left;
}

#copyrightcontainer * {
	margin: 0;
	padding: 0;
}

#copyrightcontainer {
	width: 950px;
	height: 36px;
	border-top: 1px solid #66634F;
	border-bottom: 1px solid #66634F;
	margin: 0 auto;
}

#copyright {
	width: 950px;
	height: 36px;
	margin: 0 auto;
}

#copyrightleft {
	width: 316px;
	height: 36px;
	line-height: 36px;
	float: left;
}

#copyrightleft p {
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #000;
}

#copyrightmiddle {
	width: 316px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	float: left;
}

#copyrightmiddle p {
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #000;
}

#copyrightmiddle a {
	text-decoration: none;
	color: #000;
}

#copyrightmiddle a:hover {
	text-decoration: underline;
}

#copyrightright {
	width: 318px;
	height: 36px;
	line-height: 36px;
	text-align: right;
	float: left;
}

#copyrightright p {
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #000;
}

#copyrightright a {
	text-decoration: none;
	color: #000;
}

#copyrightright a:hover {
	text-decoration: underline;
}

#footerbottom {
	width: 100%;
	height: 75px;
	margin: 0 auto;
}

#footerlogocontainer {
	width: 950px;
	height: 75px;
	margin: 0 auto;
}

#microdlogo {
	width: 116px;
	height: 92px;
	position: relative;
	top: -12px;
	left: 410px;
	float: left;
}

#bbblogo {
	width: 98px;
	height: 38px;
	position: relative;
	top: 17px;
	right: 5px;
	float: right;
}

/***********************************************************************************
 * END HEADER, HOMEPAGE, FOOTER STYLES
 **********************************************************************************/





/***********************************************************************************
 * STYLE & POSITION COLORS
 **********************************************************************************/
 
.BrowserPageForm .areachoice2 {
	color: #66634F;
}

.AttributeCriteriaFont {
	color: #66634F;
}

.AttributeCriteriaFont:hover {
    color: #66634F;	
}

.AttributeCriteriaFontBlack {
	color: #66634F;
}

.AttributeOptionsFont {
	color: #66634F;
}

.CookieCrumbFont {
	color: #66634F;	
}

.SearchAllFont {
	color: #66634F;
}

.HomeTabBoxDiv {
	background-color: #66634F;
	border: 1px solid #66634F;
}

.RadTabStrip_HomePage .rtsTxt {
	color: #66634F;
}

.SearchDimensionHeading, .SearchDimensionSubHeading {
	color: #66634F;
}

.InformationListNavigation li {
	background-color: #66634F;
}

.ItemSummaryDescription {
    color: #66634F;
}

/***********************************************************************************
 * END STYLE & POSITION COLORS
 **********************************************************************************/





/***********************************************************************************
 * FRONTEND COLORS
 **********************************************************************************/

.RequestInformationLabel {
	color: #66634F;
}

#categoriesTitle {
	color: #66634F;
}

#titleBar {
	border: solid 1px #66634F;
}

#titleBar p {
	color: #66634F;
}

.subTitle {
	color: #66634F;
}

.subTitle p {
	color: #66634F;
}

#typeItemContainer {
	border: solid 1px #66634F;
}

.productTitle p {
	color: #66634F;
}

.epiphanyData li {
	color: #66634F;
}

.shopbycolorLabel {
	color: #66634F;
}

.epiphanyData a {
	color: #66634F;
}

.subTitle2 {
	color: #66634F;
}

.subTitle2 p {
	color: #66634F;
}

.subTitle3 {
	color: #66634F;
}

.subTitle3 p {
	color: #66634F;
}

#coverItemContainer {
	border: solid 1px #66634F;
}

#materialItemContainer {
	border: solid 1px #66634F;
}

#styleItemContainer {
	border: solid 1px #66634F;
}

#motionItemContainer {
	border: solid 1px #66634F;
}

.subTitle4 {
	color: #66634F;
}

.subTitle4 p {
	color: #66634F;
}

#brandItemContainer {
	border: solid 1px #66634F;
}

.epiphanyDataBottom li {
	color: #66634F;
}

.epiphanyDataBottom a {
	color: #66634F;
}

#categorycontentheading {
	border: 1px solid #66634F;
}

#categorycontentheading h1 {
	color: #66634F;
}

#categorycontentleft li a {
	color: #66634F;
}

.CagegoryImageImage {
	border: 2px solid #66634F;
}

#manufacturercontentheading h1 {
	color: #66634F;
}

#manufacturernav {
	background-color: #66634F;
}

#manufacturervideo {
	background-color: #66634F;
}

#manufacturercontentright li a {
	color: #66634F;
}

#manufacturerdescription {
	border: 1px solid #66634F;
}

#pagecontentheading {
	border: 1px solid #66634F;
}

#pagecontentheading h2 {
	color: #66634F;
}

#formleftcolumn {
	border-right: 1px solid #66634F;
}

.formtitlebar {
	background-color: #66634F;
}

#formcontentleft label {
	color: #66634F;
}

#formcontentright label {
	color: #66634F;
}

#additionalformcontent label {
	color: #66634F;
}

.additionalfieldleft label {
	color: #66634F;
}

.additionalfieldright label {
	color: #66634F;
}

#formcommentbox p {
	color: #66634F;
}

#signupright p {
	color: #66634F;
}

.contactinforight h2 {
	color: #66634F;
}

.contactinforight p {
	color: #66634F;
}

.contactinforight a {
	color: #66634F;
}

#couponformcommentbox p {
	color: #66634F;
}

#topBanner {
	background-color: #66634F;
}

.designpaneltitle {
	background-color: #66634F;
}

.designpanelcontent {
	border-left: 1px solid #66634F;
	border-right: 1px solid #66634F;
	border-bottom: 1px solid #66634F;
}

#upholsterytitlesmall h1 {
	color: #66634F;
}

#upholsterycompletepanel {
	border: 1px solid #66634F;
}

#upholsterycompletetop p {
	color: #66634F;
}

.roomplannerpaneltitle {
	background-color: #66634F;
}

.roomplannerpanelcontent {
	border-left: 1px solid #66634F;
	border-right: 1px solid #66634F;
	border-bottom: 1px solid #66634F;
}

.clearanceitemtext {
	background-color: #66634F;
}

.textwrap h2 {
	color: #66634F;
}

/***********************************************************************************
 * END FRONTEND COLORS
 **********************************************************************************/





/***********************************************************************************
 * PRODUCT PAGE STYLES & COLORS
 **********************************************************************************/

.reqPriceQuoteAnchor { 
	background: url('images/requestapricequote.png') no-repeat;
}

.RequestInformationLabelDiv {
	background-color: #EFEFEF !important;
	border: 1px solid #BEBEBE !important;
}

.ItemImageArea {
    background-color: #EFEFEF;
    border: 1px solid #BEBEBE;
}

.ItemSummaryDiv {
    background-color: #EFEFEF;
    border: 1px solid #BEBEBE;
}

.RequestInformationDiv {
    background-color: #FFF;
}

.RadTabStripTop_ItemTabSpaceBox .rtsLevel1 .rtsLink {
	background-color: #EFEFEF;
}

.inputField {
	background-color: #f5f5f5 !important;
}

.inputButton {
	background-color: #f5f5f5 !important;
}

.RadTabStripTop_ItemTabSpaceBox .rtsLevel1 .rtsLI .rtsSelected {
	background-color: WHITE;
	border-bottom: 1px solid WHITE;
}

.ItemTabSpaceBoxDiv {
	background-color: WHITE;
	border: 1px solid #BEBEBE;
}

.CoverSelectorDiv {
	background-color: #EFEFEF;
	border: 1px solid #BEBEBE;
}

/***********************************************************************************
 * END PRODUCT PAGE STYLES & COLORS
 **********************************************************************************/





/***********************************************************************************
 * IMAGE COLOR CHANGES FOR ADVANCED WEBSITES - ENABLE WHEN NEEDED (NEVER DELETE)
 **********************************************************************************/
 
 /*
.et_login_logo_background {
	background: url('images/login_logo.png') !important;
}

.et_login_btn {
	background: url('images/login_btn.png') !important;
}

.et_lostpassword_logo_background {
	background: url('images/lostpassword_logo.png') !important;
}

.et_lostpassword_btn {
	background: url('images/lostpassword_btn.png') !important;
}

.et_register_logo_background {
	background: url('images/register_logo.png') !important;
}

.et_register_btn {
	background: url('images/register_btn.png') !important;
}
 */

 /***********************************************************************************
 * END IMAGE COLOR CHANGES FOR ADVANCED WEBSITES
 **********************************************************************************/
 
 
 
 
  
 /***********************************************************************************
 * ADDITIONAL COLOR CHANGES FOR ADVANCED WEBSITES - ENABLE WHEN NEEDED (NEVER DELETE)
 **********************************************************************************/
 
 /*
 .AttributeOptionsFont {
	background-color: #BACKGROUNDCOLOR !important;
}
 
.ModifyAccountPageForm .areachoice {
    background-color: #BACKGROUNDCOLOR !important;
    border: 1px solid #BORDERCOLOR !important;
}

.LoginPageForm .areachoice {
    background-color: #BACKGROUNDCOLOR !important;
    border: 1px solid #BORDERCOLOR !important;
}

.LostPasswordPageForm .areachoice {
    background-color: #BACKGROUNDCOLOR !important;
    border: 1px solid #BORDERCOLOR !important;
}

.RegisterBrowserArea {
    background-color: #BACKGROUNDCOLOR !important;
    border: 1px solid #BORDERCOLOR !important;
}

.WishListTabBoxDiv {
	border-top: 1px solid #BORDERCOLOR !important;
}

.formcontent {
	background-color: #BACKGROUNDCOLOR !important;
}

.newsletterSubmitPanel {
	border: 1px solid #BORDERCOLOR;
}

.SearchResultsPageForm #browserarea {
    background-color: #BACKGROUNDCOLOR !important;
    border: 1px solid #BORDERCOLOR !important;
}

.SearchResultsPageForm .infodiv4 {
    background-color: #BACKGROUNDCOLOR !important;
    border: 1px solid #BORDERCOLOR !important;
}

#topBanner h1 {
	padding-top: 85px !important; /* 65px for discount banner
}

#couponsubmitbutton {
	background-color: #BACKGROUNDCOLOR !important;
}

#couponformcommentbox {
	background-color: #BACKGROUNDCOLOR !important;
}

#formcommentbox {
	background-color: #BACKGROUNDCOLOR !important;
}

#additionalformcontent {
	background-color: #BACKGROUNDCOLOR !important;
}

#formcontentright {
	color: #TEXTCOLOR;
	background-color: #BACKGROUNDCOLOR !important;
}

#formcontentleft {
	color: #TEXTCOLOR;
	background-color: #BACKGROUNDCOLOR !important;
}
*/

/***********************************************************************************
 * END ADDITIONAL COLOR CHANGES FOR ADVANCED WEBSITES
 **********************************************************************************/
 
/* Mattresses Landing */

#mlcontainer {
	width: 950px;
	margin: 0 auto;
	background-color: #FFF;
}

#mlheader {
	width: 950px;
	height: 348px;
	position: relative;
}

#mlslideshow {
	width: 950px;
	height: 348px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}

#mlheadertitle {
	width: 950px;
	height: 85px;
	background: url('/css/mattresslandingpage/mattresses/mattresslanding/mlheadertitlebg.png') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}

#mlheadertitle h1 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 28px;
	text-transform: uppercase;
	font-weight: normal;
	color: #0b476d;
	padding-left: 117px;
	padding-top: 17px;
}

#mlheaderbanner {
	width: 172px;
	height: 58px;
	position: absolute;
	top: 226px;
	right: 17px;
	z-index: 100;
}

#mlfeaturedbrandstab {
	width: 180px;
	height: 31px;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 300;
}

#mlheadermessage {
	width: 950px;
	height: 50px;
	line-height: 50px;
	text-align: right;
	background: url('/css/mattresslandingpage/mattresses/mattresslanding/mlheadermessagebg.png') repeat;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 100;
}

#mlheadermessage p {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 18px;
	color: #000;
	padding-right: 10px;
}

#mlhomeheadermessage {
	width: 950px;
	height: 50px;
	line-height: 50px;
	text-align: right;
	background: url('/css/mattresslandingpage/mattresses/mattresslanding/mlhomeheadermessagebg.png') no-repeat top right;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 100;
}

#mlhomeheadermessage p {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 18px;
	color: #000;
	padding-right: 10px;
}

#mlfeaturedbrands {
	width: 950px;
	height: 90px;
	background: url('/css/mattresslandingpage/mattresses/mattresslanding/mlfeaturedbrandsbg.jpg') repeat-x top left;
}

.mlfeaturedbrandlogo {
	height: 90px;
	padding-left: 52px;
	padding-right: 50px;
	float: left;
}

#mlshopmattresses {
	width: 950px;
	height: 50px;
	line-height: 50px;
}

#mlshopmattresses p {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #2b2b2b;
	padding-left: 10px;
	float: left;
}

#mlshopmattresses ul {
	float: left;
}

#mlshopmattresses li {
	list-style: none;
	display: inline;
	font-family: Arial, sans-serif;
	font-size: 12px;
	border-left: 1px solid #2b2b2b;
	padding-left: 6px;
	padding-right: 3px;
}

#mlshopmattresses li:first-child {
	border: 0;
}

#mlshopmattresses li a {
	color: #2b2b2b;
	text-decoration: underline;
	font-weight: bold;
}

.mlpanel {
	width: 950px;
	clear: both;
}

.mlpaneltitle {
	width: 950px;
	height: 38px;
	line-height: 38px;
	background-color: #b4d5db;
}

.mlpaneltitle h2 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding-left: 15px;
}

.mlpanelcontent {
	width: 950px;
	background-color: #f1f1f1;
	padding-bottom: 15px;
}

.mlsizecontainer {
	width: 236px;
	height: 135px;
	float: left;
}

.mlsizepic {
	width: 236px;
	height: 95px;
}

.mlsizetitle {
	width: 236px;
	height: 40px;
	text-align: center;
}

.mlsizetitle p {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #2b2b2b;
}

#mlselectorcontainer {
	width: 915px;
	margin: 0 auto;
	padding-top: 15px;
}

#mlselectorcontainerleft {
	width: 261px;
	height: 204px;
	padding-top: 5px;
	float: left;
}

#mlselectorcontainerright {
	width: 643px;
	float: right;
}

#mlselector {
	width: 643px;
	background-color: #FFF;
}

#mlselectortop {
	width: 643px;
	height: 12px;
}

#mlselectorcontent {
	width: 643px;
	background: url('/css/mattresslandingpage/mattresses/mattresslanding/mlselectorcontent.jpg') repeat-y top left;
	padding-top: 10px;
}

#mlselectorinnercontent {
	width: 597px;
	margin: 0 auto;
}

.mlselectortitle {
	width: 597px;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
	background-color: #e6e6e6;
}

.mlselectortitle h3 {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2b2b2b;
	padding-left: 11px;
}

.mlselectoroptions {
	width: 597px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

fieldset.mlradiogroup  { 
	border: none; 
}

/* Make each radio/label render on a new line */
fieldset.mlradiogroup  label { 
	display: block; 
	font-family: Arial, sans-serif;
	font-size: 14px;
	margin-right: 8px;
	line-height: 25px;
	float: left;
}

fieldset.mlradiogroup label input { 
	margin-right: 2px; 
}

.mlselectordropdown {
	width: 250px;
	height: 25px;
	line-height: 25px;
	font-family: Arial, sans-serif;
	font-size: 14px;
	padding: 3px;
	margin-left: 20px;
	margin-top: 8px;
}

#mlfilterresults {
	width: 125px;
	height: 30px;
	margin-left: 470px;
	padding-bottom: 10px;
}

.mlbutton {
	height: 30px;
	line-height: 30px;
	display: block;
	padding-left: 8px;
	padding-right: 8px;
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	background-color: #0b476d;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
	text-align: center;
}

.mlbutton:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #326d92;
}

.mlbrandcontainer {
	width: 916px;
	height: 318px;
	margin: 0 auto;
	position: relative;
}

.mlbrandpic {
	width: 916px;
	height: 300px;
	margin-top: 18px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}

.mlvideoright {
	width: 85px;
	height: 68px;
	margin-top: 18px;
	position: absolute;
	top: 5px;
	right: 5px;
	border: 1px solid #000;
	z-index: 200;
}

.mlvideoleft {
	width: 85px;
	height: 68px;
	margin-top: 18px;
	position: absolute;
	top: 5px;
	left: 5px;
	border: 1px solid #000;
	z-index: 200;
}

.mlbrandcopyleft {
	width: 330px;
	height: 300px;
	margin-top: 18px;
	padding-left: 23px;
	background: url('/css/mattresslandingpage/mattresses/mattresslanding/mlbrandcopyleftbg.png') no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}

.mlbrandcopyleft h3 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 26px;
	color: #0b476d;
	font-weight: normal;
	padding-top: 11px;
	padding-bottom: 10px;
	padding-right: 20px;
}

.mlbrandcopyleft p {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #2b2b2b;
	padding-right: 50px;
	padding-bottom: 15px;
}

.mlbrandcopyright {
	width: 310px;
	height: 300px;
	margin-top: 18px;
	padding-left: 43px;
	background: url('/css/mattresslandingpage/mattresses/mattresslanding/mlbrandcopyrightbg.png') no-repeat;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 200;
}

.mlbrandcopyright h3 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 26px;
	color: #0b476d;
	font-weight: normal;
	padding-top: 11px;
	padding-bottom: 10px;
	padding-right: 20px;
}

.mlbrandcopyright p {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #2b2b2b;
	padding-right: 23px;
	padding-bottom: 15px;
}

.mlaccessories {
	width: 916px;
	height: 239px;
	margin: 0 auto;
	padding-top: 18px;
}

.mlaccessoriescopy {
	width: 916px;
	margin: 0 auto;
	padding-top: 12px;
	padding-bottom: 20px;
}

.mlaccessoriescopy p {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #2b2b2b;
	padding-bottom: 15px;
}

/* End Mattresses Landing */

/* Mattresses Brand Landing */

.mlcollectioncontainer {
	width: 449px;
	height: 449px;
	float: left;
	margin-left: 17px;
	margin-top: 17px;
	position: relative;
}

.mlcollectionpic {
	width: 449px;
	height: 449px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}

.mlcollectionlogo {
	width: 449px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}

.mlcollectionlogo a {
	display: block;
	width: 100%;
}

.mlcollectioncopy {
	width: 449px;
	height: 156px;
	background: url('/css/mattresslandingpage/mattresses/mattresslanding/mlcollectioncopybg.png') repeat;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 200;
}

.mlcollectioncopy p {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #212121;
	line-height: 18px;
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
}

.mlcollectioncopy a {
	float: right;
	margin-right: 20px;
}

/* End Mattresses Brand Landing */

/* Mattress Collection Landing */

.mlcollectioncontentcontainer {
	width: 950px;
	margin: 0 auto;
	padding-top: 15px;
}

.mlcollectioncontent {
	width: 876px;
	background-color: #FFF;
	padding: 20px;
	margin: 0 auto;
}

.mlcollectioncontent p {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #2b2b2b;
}

.mlcollectioncontentpic {
	width: 449px;
	margin-right: 20px;
	margin-bottom: 15px;
	float: left;
}

.mlcollectionvideo {
	width: 878px;
	margin: 0 auto;
}

.mlcollectionvideotitle {
	width: 878px;
	height: 38px;
	line-height: 38px;
	background-color: #b4d5db;
}

.mlcollectionvideotitle h2 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding-left: 15px;
}

.mlcollectionvideocopy {
	width: 838px;
	padding: 20px;
	background-color: #f1f1f1;
}

.mlcollectionvideocopyleft {
	width: 433px;
	float: left;
}

.mlcollectionvideocopyright {
	width: 405px;
	float: left;
}

.mlcollectionvideocopyright ul {
	margin-left: 20px;
}

.mlcollectionvideocopyright li {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #2b2b2b;
	padding-bottom: 15px;
}

.mlcollectionproduct {
	width: 878px;
	margin: 0 auto;
}

.mlcollectionproducttitle {
	width: 878px;
	height: 38px;
	line-height: 38px;
	background-color: #b4d5db;
}

.mlcollectionproducttitle h2 {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal;
	padding-left: 15px;
}

.mlcollectionproductcontent {
	width: 876px;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #FFF;
	border: 1px solid #b4d5db;
}

.mlcollectionproductcontent li {
	list-style: none;
	width: 266px;
	margin-left: 20px;
	float: left;
}

.mlcollectionproductcontent .ProductDescription {
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #000;
	padding-top: 5px;
	text-align: center;
}

.ProductImage img {
	width: 266px !important;
}

/* End Mattress Collection Landing */



  /***********************************************************************************
 * CONTACT FORM EDITS
 **********************************************************************************/
 
.contactcontentrow {
	width: 650px;
	clear: both;
}
 
.contactcontentleft {
	width: 299px;
	padding-right: 25px;
	background-color: #EFEFEF;
	text-align: right;
	float: left;
}

.contactcontentleft p {
	text-align: right;
	line-height: 22px;
	padding-top: 8px;
	padding-bottom: 8px;
}

.contactcontentleft label {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #6B665E;
}

.contactcontentleft input {
	width: 190px;
	padding: 3px;
	border: 1px solid #D9D9D9;
}

.contactcontentright {
	width: 297px;
	padding-right: 29px;
	background-color: #EFEFEF;
	text-align: right;
	float: left;
}

.contactcontentright p {
	text-align: right;
	padding-top: 8px;
	padding-bottom: 8px;
}

.contactcontentright label {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #6B665E;
}

.contactcontentright input {
	width: 190px;
	padding: 3px;
	border: 1px solid #D9D9D9;
}

.contactcontentright select {
	width: 198px;
	border: 1px solid #D9D9D9;
	padding: 3px;
}
 
 /***********************************************************************************
 * END CONTACT FORM EDITS
 **********************************************************************************/
 
 
 
 
 
/***********************************************************************************
 * POST DELIVERY EDITS
 **********************************************************************************/



/***********************************************************************************
 * END POST DELIVERY EDITS
 **********************************************************************************/
 
  /* HOW TO USE THIS FILE */
 /* Copy this CSS into your customized.css file */
 /* Do a find and replace on "2a2a2a".  The default color for ePiphany2 is #2a2a2a (carcoal) */
 
 /*************************************
  * COLORS FOR EPIPHANY2 
 **************************************/
 #cookieCrumbArea li {
    color: #2a2a2a !important;
}

#cookieCrumbArea li a {
    color: #2a2a2a !important;
}

#productTitle h1 {
    color: #2a2a2a !important;
}

#addtionalOptions {
    border-bottom: 1px dashed #2a2a2a !important;
}

#addtionalOptions h3 {
    color: #2a2a2a !important;
}

#variationsTitle {
    border-bottom: 1px dashed #2a2a2a !important;
}

#variationsTitle h3 {
    color: #2a2a2a !important;
}

#relatedItemsTitle {
    border-bottom: 1px dashed #2a2a2a !important;
}

#relatedItemsTitle h4 {
    color: #2a2a2a !important;
}

.relatedItemName {
    color: #2a2a2a !important;
}

#includesItemsTitle {
    border-bottom: 1px dashed #2a2a2a !important;
}

#includesItemsTitle h4 {
    color: #2a2a2a !important;
}

.includesItemName {
    color: #2a2a2a !important;
}

#suggestedItemsTitle {
    border-bottom: 1px dashed #2a2a2a !important;
}

#suggestedItemsTitle h4 {
    color: #2a2a2a !important;
}

.suggestedItemName {
    color: #2a2a2a !important;
}

/* Request information form styles */
#requestInfoTitleContainer {
    border-bottom: dashed 1px #2a2a2a !important;
}

#requestInfoTitle h6 {
    color: #2a2a2a !important;
}

.itembrowserProductListTitle p {
	color: #2a2a2a !important;
}

.itembrowserProductListItems li, .itembrowserProductMoreItems li {
	color: #2a2a2a !important;
}

.itembrowserProductListItems li a, .itembrowserProductMoreItems li a {
	color: #2a2a2a !important;
}

#itembrowserCookieCrumbArea li {
    color: #2a2a2a !important;
}

#itembrowserCookieCrumbArea li a {
    color: #2a2a2a !important;
}

.itembrowserProductDescription p {
	color: #2a2a2a !important;
}

.itembrowserSKUNumber p {
	color: #2a2a2a !important;
}

/* COMPARE */
#comparePageCookieCrumbArea li {
    color: #2a2a2a !important;
}

#comparePageCookieCrumbArea li a {
    color: #2a2a2a !important;
}

#comparePageTitleBarContainer {
	border-bottom: 1px dashed #2a2a2a !important;
}

#comparePageTitle h1 {
	color: #2a2a2a !important;
}

.comparePageDetail a {
	color: #2a2a2a !important;
}

.comparePageAttributeName p {
	color: #2a2a2a !important;
}

.comparePageAttributeDetail p {
	color: #2a2a2a !important;
}
/* END COMPARE */

/* Clean Up Edits */

.SearchDimensionHeading, .SearchDimensionSubHeading {
    color: #2a2a2a !important;
}

/* End Clean Up Edits */

 /*************************************
  * END COLORS FOR EPIPHANY2 
 **************************************/
 
 
 
 /***********************************************************************************
 * POST DELIVERY EDITS
 **********************************************************************************/

/* Edits by Benson McMoran for BTS 14498 */

#pinterest {
	width: 30px;
	height: 32px;
	padding-left: 8px;
	float: left;
}

/* End edits by Benson McMoran for BTS 14498 */

/* Edits by Benson McMoran for BTS 19053 */

#productTitle {
	width: 660px;
}

#requestInformationButton {
	position: absolute;
	top: 23px;
	right: 141px;
}

#requestInformationButton a {
	background-color: #B80200 !important;
	font-size: 0 !important;
	width: 272px !important;
	height: 45px !important;
	padding-left: 0 !important;
	background-position: 0 0 !important;
	background-image: url('/css/1064/images/getaquote2.jpg') !important;
}

/* End edits by Benson McMoran for BTS 19053 */

/* Edits by Benson McMoran for BTS 24901 */

.homecontentleftimage {
	width: 300px;
	height: 248px;
	padding-top: 14px;
}

/* End edits by Benson McMoran for BTS 24901 */


#formcontenttexas {
    float: left;
    padding-right: 19px;
    width: 652px;
}
#formcontenttexasmonthly {
    background-color: #efefef;
    float: left;
    padding-right: 25px;
    text-align: left;
    width: 350px;
}
#formcontenttexasmonthly p {
    line-height: 22px;
    padding-bottom: 8px;
    padding-top: 8px;
    text-align: right;
}
#formcontenttexasmonthly label {
    font-family: Arial,sans-serif;
    font-size: 14px;
}
#formcontenttexasmonthly input {
    border: 1px solid #d9d9d9;
    padding: 3px;
    width: 190px;
}
#formcontenttexasmonthly select {
    border: 1px solid #d9d9d9;
    padding: 3px;
    width: 198px;
}
#texasmonthlysubmitbutton {
    background-color: #efefef !important;
    clear: both;
    height: 25px;
    margin: 0 auto;
    padding-bottom: 25px;
    padding-top: 25px;
    width: 950px;
}
#texasmonthlysubmitbutton input {
    position: relative;
    left: 150px;
}

#texasmonthlybottomimage {
	padding-top: 15px;
}

#topBanner {
    height: auto !important;
}

#topBannerImage {
    width: 500px;
    height: 332px;
    margin: 0 auto;
    padding-bottom: 15px;
}

/***********************************************************************************
 * END POST DELIVERY EDITS
 **********************************************************************************/